locked
Polycom CX700 and OCS 2007 RRS feed

  • Question

  • I have a Polycom CX700 wit version 1.0.522.34 (1.23). I can download the certificate and try to login. But I get the message, "youre account is not configured to use this service"

     

    Can enybody help me?

     

    best regards

    Holger Bunkradt

    Sunday, June 8, 2008 5:32 PM

All replies

  • Did you enable the specific user for Enterprise Voice?

     

    Sunday, June 8, 2008 9:06 PM